        a:link {
		color: #0000FF;
        text-decoration: none;
      }
 
       a:visited {
        color: #00FFFF;
        text-decoration: none;
      }

        a:active {
        color: #FF00A6;
        text-decoration: none;
      }

html {
            user-select: none;
        }

body {
            font-family: Arial, sans-serif;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            margin: 60px; 
            background-color: #f0f0f0;
        }      
      
s1 {
           color: #406BCD; 
           width:640px; 
           font-size: 36px; 
           font-weight: 500;
           font-family:arial; 
           text-align:center; 
           text-shadow: 2px 1px 1px #000000;
         }

s2{
	 color: #3388FF;
         width:640px; 
         font-size: 32px; 
         font-weight: 550;
         font-family:arial; 
         display:block; 
         text-align:center; 
         text-shadow: 2px 1px 1px #DEDEDE; 
       }

s3 {
        color: #000000; 
        width:640px; 
        font-size: 28px; 
        font-weight: 380;
        font-family: arial;
        text-align: justify; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }
       
sf {
	left: 320px; 
        color: #FF0000;
        width:640px; 
        font-size: 42px; 
        font-weight: 500;
        font-family: arial;
        text-align: center; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }              
       
sh {
        color: #FF3388;
        width:640px; 
        font-size: 42px; 
        font-weight: 500;
        font-family: arial;
        text-align: center; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }

sk {
        color: #0000FF;
        width:640px; 
        font-size: 32px; 
        font-weight: 500;
        font-family: arial;
        text-align: left; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }
       
       
table {
            width: 120%;
            border-collapse: collapse;
            margin: 20px 0;
            box-shadow: 0 2px 3px #DDDDDD;
        }
        th, td {
            font-size: 23px; 
            padding: 22px;
            text-align: left;
            text-shadow: 2px 1px 1px #B9B9B9; 
            transform:translateX(-80px); 
            border-bottom: 2px solid #DDDDDD;
        }
        th {
            background-color: #0056B3;
            
            color: #FFFFFF;
            text-align: center; 
            text-shadow: 2px 1px 1px #B9B9B9; 
        }
        tr:nth-child(even) {
            background-color: #F2F2F2;
        }
        tr:hover {
            background-color: #E6F2FF;
        }